### Method

# Gtk AppChooserDialogget_widget

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_app_chooser_dialog_get_widget (
      GtkAppChooserDialog* self
    )

#### Description [src]

Returns the `GtkAppChooserWidget` of this dialog.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Return value

Type: `GtkWidget`

The `GtkAppChooserWidget` of `self`.

The data is owned by the instance.